$(function () {
    $("#datepicker1").datepicker({
        todayHighlight: true,
    });

    $("#datepicker2").datepicker({
        todayHighlight: true,
    });

    $('#timepicker1').timepicker({
        //timeFormat: 'h:mm p',
        interval: 30,
        minTime: '1',
        maxTime: '23:59',
        defaultTime: '8',
        startTime: '8:00',
        dynamic: true,
        dropdown: true,
        scrollbar: true,
        change: function () {
            var time = $(this).val();
            $("#timepicker2").val(time);
            $("#timepicker2").timepicker('option', 'minTime', $(this).val());
        }
    });

    var st_time = $("#timepicker1").val();

    $('#timepicker2').timepicker({
        // timeFormat: 'h:mm p',
        interval: 30,
        maxTime: '23:59',
        defaultTime: '8',
        dynamic: true,
        dropdown: true,
        scrollbar: true
    });
});

// Trainer & Tl
function show(cls) {
    if(cls == 'trainer') {
        $(".trainer_tl").hide();
    }
    if(cls == 'trainer_tl') {
        $(".trainer").hide();
    }
    $("."+cls).show();
}

show('trainer');